Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2002-0631

CVE information

Published

20 years ago

Last Modified

14 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Unknown vulnerability in nveventd in NetVisualyzer on SGI IRIX 6.5 through 6.5.16 allows local users to write arbitrary files and gain root privileges..

CVSSv2.0 Score

Severity
High
Base Score
7.2/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:sgi:irix:6.5.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.10:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.12:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.9:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.15:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.14:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.11:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.13:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:sgi:irix:6.5.16:*:*:*:*:*:*:*
  Yes
- -